<?php
/**
 * Page Template
 *
 * @package luxe
 * @since 1.0
 */
get_header(); 

$page_margin_top    = luxe_get_opt('page-top-margin');
$page_margin_bottom = luxe_get_opt('page-bottom-margin');

?>

<div class="content <?php echo (has_shortcode($post->post_content, 'vc_row')) ? 'simple-texst':'simple-text'; ?> tt-content tt-column-content">
  <?php if($page_margin_top || !class_exists('ReduxFramework')): ?>
    <div class="marg-lg-b100 marg-xs-b50"></div>
  <?php endif; ?>
  <div class="container">
    <?php 
      get_template_part('theme/inc/global/page-before-content');
      while ( have_posts() ) : the_post();
        the_content();
        wp_link_pages(array(
          'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'luxe' ),
          'after'  => '</div>',
        ));
        if ((comments_open() || get_comments_number()) ) :
          comments_template();
        endif;
      endwhile; 
      get_template_part('theme/inc/global/page-after-content');
    ?>
  </div>
  <?php if($page_margin_bottom || !class_exists('ReduxFramework')): ?>
    <div class="marg-lg-b100 marg-xs-b50"></div>
  <?php endif; ?>
</div>

<?php get_footer(); ?>
